.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.495502,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.495502,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.495502,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-6.380000px;}
.ws2{word-spacing:-3.828000px;}
.ws14{word-spacing:-2.200000px;}
.ws9{word-spacing:-1.496000px;}
.ws12{word-spacing:-1.480000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.132000px;}
.ws6{word-spacing:1.628000px;}
.wsf{word-spacing:2.244000px;}
.ws5{word-spacing:2.552000px;}
.wsa{word-spacing:3.784000px;}
.ws7{word-spacing:4.620000px;}
.ws11{word-spacing:6.688000px;}
.ws4{word-spacing:6.776000px;}
.wsb{word-spacing:7.172000px;}
.ws8{word-spacing:8.536000px;}
.ws10{word-spacing:8.580000px;}
.wsd{word-spacing:11.440000px;}
.ws3{word-spacing:14.212000px;}
.wse{word-spacing:16.808000px;}
.ws13{word-spacing:27.984000px;}
._0{margin-left:-7.142400px;}
._9{margin-left:-5.434000px;}
._e{margin-left:-4.375200px;}
._1{margin-left:-2.743200px;}
._4{margin-left:-1.641200px;}
._10{width:2.007200px;}
._b{width:4.004000px;}
._c{width:12.276000px;}
._3{width:14.872000px;}
._5{width:22.308000px;}
._7{width:24.464000px;}
._6{width:26.532000px;}
._2{width:28.952000px;}
._8{width:30.580000px;}
._f{width:31.680000px;}
._a{width:35.464000px;}
._13{width:106.284952px;}
._14{width:124.710129px;}
._d{width:131.887600px;}
._15{width:148.431165px;}
._12{width:198.263729px;}
._11{width:326.945752px;}
.fc2{color:rgb(239,46,49);}
.fc3{color:rgb(255,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs8{font-size:23.520000px;}
.fsb{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fsc{font-size:36.776800px;}
.fs6{font-size:37.200000px;}
.fsa{font-size:40.000000px;}
.fs7{font-size:43.120000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:44.640000px;}
.fs9{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:88.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1b{bottom:12.184314px;}
.y1a{bottom:31.756695px;}
.y19{bottom:51.329077px;}
.y18{bottom:70.901459px;}
.y28{bottom:213.168786px;}
.y27{bottom:254.408002px;}
.y26{bottom:314.392316px;}
.y25{bottom:333.137414px;}
.y24{bottom:351.882512px;}
.y23{bottom:370.627610px;}
.y17{bottom:374.676082px;}
.y22{bottom:389.372708px;}
.y16{bottom:395.295690px;}
.y21{bottom:408.117806px;}
.y15{bottom:415.915298px;}
.y20{bottom:426.862904px;}
.y14{bottom:436.534906px;}
.y1f{bottom:445.608002px;}
.y13{bottom:457.154514px;}
.y1e{bottom:464.353100px;}
.y12{bottom:477.774122px;}
.y1d{bottom:483.098198px;}
.y11{bottom:498.393729px;}
.y10{bottom:519.013337px;}
.y1c{bottom:520.588394px;}
.yf{bottom:539.632945px;}
.ye{bottom:560.252553px;}
.y39{bottom:565.552417px;}
.yd{bottom:580.872161px;}
.yc{bottom:601.491769px;}
.y38{bottom:603.042613px;}
.yb{bottom:622.111376px;}
.ya{bottom:642.730984px;}
.y36{bottom:645.643192px;}
.y9{bottom:663.350592px;}
.y35{bottom:664.388290px;}
.y34{bottom:683.133388px;}
.y8{bottom:683.970200px;}
.y33{bottom:701.878486px;}
.y7{bottom:704.589808px;}
.y32{bottom:720.623584px;}
.y6{bottom:725.209416px;}
.y31{bottom:739.368682px;}
.y30{bottom:758.113780px;}
.y2f{bottom:776.858878px;}
.y5{bottom:788.324161px;}
.y2e{bottom:795.603976px;}
.y2d{bottom:814.349074px;}
.y2c{bottom:833.094172px;}
.y2b{bottom:851.839270px;}
.y2a{bottom:870.584368px;}
.y29{bottom:889.329466px;}
.y37{bottom:926.345099px;}
.y4{bottom:942.980592px;}
.y1{bottom:959.857116px;}
.y3d{bottom:962.662415px;}
.y3c{bottom:963.782665px;}
.y3b{bottom:964.902915px;}
.y3a{bottom:1082.414286px;}
.y3{bottom:1137.614538px;}
.y2{bottom:1165.732185px;}
.hb{height:17.134687px;}
.h10{height:17.484375px;}
.h4{height:23.312500px;}
.h11{height:26.774516px;}
.h9{height:27.100781px;}
.he{height:29.121094px;}
.hd{height:29.140625px;}
.ha{height:31.413594px;}
.h6{height:32.033203px;}
.h5{height:32.054687px;}
.h8{height:32.499141px;}
.hf{height:34.945312px;}
.hc{height:34.968750px;}
.h3{height:52.453125px;}
.h1{height:64.066406px;}
.h2{height:69.890625px;}
.h7{height:1130.954248px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:39.364706px;}
.xb{left:63.733333px;}
.x1{left:67.572486px;}
.x6{left:68.611589px;}
.xc{left:75.720042px;}
.x7{left:84.742527px;}
.xd{left:91.850980px;}
.xf{left:189.758346px;}
.xe{left:208.383631px;}
.x10{left:213.613930px;}
.x2{left:348.096158px;}
.x5{left:430.169227px;}
.x4{left:433.874039px;}
.x11{left:443.408837px;}
.x8{left:499.445798px;}
.x9{left:515.576736px;}
.x3{left:557.148052px;}
.x12{left:606.405237px;}
.x13{left:807.245986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.wsc{word-spacing:-5.445690pt;}
.ws2{word-spacing:-3.267414pt;}
.ws14{word-spacing:-1.877824pt;}
.ws9{word-spacing:-1.276921pt;}
.ws12{word-spacing:-1.263264pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.112669pt;}
.ws6{word-spacing:1.389590pt;}
.wsf{word-spacing:1.915381pt;}
.ws5{word-spacing:2.178276pt;}
.wsa{word-spacing:3.229858pt;}
.ws7{word-spacing:3.943431pt;}
.ws11{word-spacing:5.708586pt;}
.ws4{word-spacing:5.783699pt;}
.wsb{word-spacing:6.121707pt;}
.ws8{word-spacing:7.285958pt;}
.ws10{word-spacing:7.323515pt;}
.wsd{word-spacing:9.764686pt;}
.ws3{word-spacing:12.130745pt;}
.wse{word-spacing:14.346577pt;}
.ws13{word-spacing:23.885925pt;}
._0{margin-left:-6.096442pt;}
._9{margin-left:-4.638226pt;}
._e{margin-left:-3.734480pt;}
._1{margin-left:-2.341476pt;}
._4{margin-left:-1.400857pt;}
._10{width:1.713259pt;}
._b{width:3.417640pt;}
._c{width:10.478259pt;}
._3{width:12.694092pt;}
._5{width:19.041138pt;}
._7{width:20.881406pt;}
._6{width:22.646561pt;}
._2{width:24.712167pt;}
._8{width:26.101757pt;}
._f{width:27.040669pt;}
._a{width:30.270527pt;}
._13{width:90.720210pt;}
._14{width:106.447139pt;}
._d{width:112.573516pt;}
._15{width:126.694383pt;}
._12{width:169.229292pt;}
._11{width:279.066667pt;}
.fs8{font-size:20.075649pt;}
.fsb{font-size:20.485356pt;}
.fs3{font-size:27.313808pt;}
.fsc{font-size:31.391076pt;}
.fs6{font-size:31.752301pt;}
.fsa{font-size:34.142259pt;}
.fs7{font-size:36.805356pt;}
.fs4{font-size:37.556485pt;}
.fs5{font-size:38.102762pt;}
.fs9{font-size:40.970711pt;}
.fs2{font-size:61.456067pt;}
.fs0{font-size:75.112971pt;}
.fs1{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y1b{bottom:10.400000pt;}
.y1a{bottom:27.106133pt;}
.y19{bottom:43.812267pt;}
.y18{bottom:60.518400pt;}
.y28{bottom:181.951600pt;}
.y27{bottom:217.151600pt;}
.y26{bottom:268.351600pt;}
.y25{bottom:284.351600pt;}
.y24{bottom:300.351600pt;}
.y23{bottom:316.351600pt;}
.y17{bottom:319.807200pt;}
.y22{bottom:332.351600pt;}
.y16{bottom:337.407200pt;}
.y21{bottom:348.351600pt;}
.y15{bottom:355.007200pt;}
.y20{bottom:364.351600pt;}
.y14{bottom:372.607200pt;}
.y1f{bottom:380.351600pt;}
.y13{bottom:390.207200pt;}
.y1e{bottom:396.351600pt;}
.y12{bottom:407.807200pt;}
.y1d{bottom:412.351600pt;}
.y11{bottom:425.407200pt;}
.y10{bottom:443.007200pt;}
.y1c{bottom:444.351600pt;}
.yf{bottom:460.607200pt;}
.ye{bottom:478.207200pt;}
.y39{bottom:482.730933pt;}
.yd{bottom:495.807200pt;}
.yc{bottom:513.407200pt;}
.y38{bottom:514.730933pt;}
.yb{bottom:531.007200pt;}
.ya{bottom:548.607200pt;}
.y36{bottom:551.092933pt;}
.y9{bottom:566.207200pt;}
.y35{bottom:567.092933pt;}
.y34{bottom:583.092933pt;}
.y8{bottom:583.807200pt;}
.y33{bottom:599.092933pt;}
.y7{bottom:601.407200pt;}
.y32{bottom:615.092933pt;}
.y6{bottom:619.007200pt;}
.y31{bottom:631.092933pt;}
.y30{bottom:647.092933pt;}
.y2f{bottom:663.092933pt;}
.y5{bottom:672.879200pt;}
.y2e{bottom:679.092933pt;}
.y2d{bottom:695.092933pt;}
.y2c{bottom:711.092933pt;}
.y2b{bottom:727.092933pt;}
.y2a{bottom:743.092933pt;}
.y29{bottom:759.092933pt;}
.y37{bottom:790.687867pt;}
.y4{bottom:804.887200pt;}
.y1{bottom:819.292267pt;}
.y3d{bottom:821.686747pt;}
.y3c{bottom:822.642944pt;}
.y3b{bottom:823.599141pt;}
.y3a{bottom:923.901733pt;}
.y3{bottom:971.018267pt;}
.y2{bottom:995.018267pt;}
.hb{height:14.625424pt;}
.h10{height:14.923902pt;}
.h4{height:19.898536pt;}
.h11{height:22.853562pt;}
.h9{height:23.132048pt;}
.he{height:24.856498pt;}
.hd{height:24.873169pt;}
.ha{height:26.813277pt;}
.h6{height:27.342148pt;}
.h5{height:27.360486pt;}
.h8{height:27.739852pt;}
.hf{height:29.827798pt;}
.hc{height:29.847803pt;}
.h3{height:44.771705pt;}
.h1{height:54.684297pt;}
.h2{height:59.655596pt;}
.h7{height:965.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:33.600000pt;}
.xb{left:54.400000pt;}
.x1{left:57.676933pt;}
.x6{left:58.563867pt;}
.xc{left:64.631333pt;}
.x7{left:72.332533pt;}
.xd{left:78.400000pt;}
.xf{left:161.969467pt;}
.xe{left:177.867200pt;}
.x10{left:182.331555pt;}
.x2{left:297.119733pt;}
.x5{left:367.173733pt;}
.x4{left:370.336000pt;}
.x11{left:378.474488pt;}
.x8{left:426.305200pt;}
.x9{left:440.073867pt;}
.x3{left:475.557333pt;}
.x12{left:517.601123pt;}
.x13{left:689.030046pt;}
}
